/* Localized versions of Info.plist keys */

"Zoom - Converting meeting recording" = "Zoom: преобразование записи конференции";
"You have a recording that needs to be converted before viewing" = "У вас есть запись, которую необходимо преобразовать перед просмотром";
"You may convert your recording later by double clicking .zoom file located in the recording folder." = "Вы можете преобразовать запись позже. Для этого дважды нажмите на файл .zoom, расположенный в папке с записью.";
"Save my recordings at:" = "Сохранять мои записи в:";
"Choose a new location..." = "Выбрать новое расположение...";
"Save" = "Сохранить";
"Quit" = "Выйти";
"Choose" = "Выбрать";
"Cancel" = "Отмена";
"OK" = "ОК";
"Saving..." = "Сохранение...";
"Transcode will be stopped. Would you like to continue?" = "Перекодирование будет остановлено. Продолжить?";
"Transcoding stopped because your disk is full." = "Перекодирование остановлено, так как закончилось место на диске.";
"Transcoding stopped because the file is damaged." = "Перекодирование остановлено, так как файл поврежден.";

//ZOOM-50139
"Recording failed to saved" = "Не удалось сохранить запись";
"Please check the destination folder to make sure you have folder access and enough storage space. (ERROR CODE: %d)" = "Убедитесь, что у вас есть доступ к конечной папке и имеется достаточно свободного места (КОД ОШИБКИ: %d).";


"LN_Stop_Converting_105238" = "Остановить преобразование";
"LN_Stop_Converting_Content_105238" = "Если прервать процесс, запись можно будет преобразовать позже в Конференции > Записанные.";
"LN_Continue_Transcode_105238" = "Продолжить перекодирование";
"LN_Stop_105238" = "Остановить";
"LN_Converting_Meeting_Recording_105238" = "Преобразование записи конференции";
"LN_Converting_Meeting_Recording_Content_105238" = "У вас есть запись, которую необходимо преобразовать перед просмотром";
"LN_Failed_Convert_Recording_105238" = "Не удалось преобразовать запись";
"LN_Failed_Convert_Recording_Disk_Full_105238" = "Недостаточно места на диске.\n\nУдалите файлы, чтобы освободить место на диске. Выполните преобразование записи, нажав дважды на следующие файлы в конечной папке.\n\n";
"LN_Failed_Convert_Recording_File_Lost_105238" = "Не удалось найти файлы для преобразования.\n\nУбедитесь, что эти файлы находятся в папке для записей, и выполните преобразование записи, нажав дважды на необходимый файл.\n\n";
"LN_Open_Destination_Folder_105238" = "Открыть конечную папку";
"LN_Folders_Access_Title_124319" = "Предоставить Zoom доступ к файлам и папкам";
"LN_Folders_Access_Content_124319" = "Откройте раздел Системные настройки > Защита и безопасность, чтобы предоставить доступ.";
"LN_Open_System_Preferences_124319" = "Откройте системные настройки";

// ZOOM-133086
"LN_Convert_Meeting_Recording_133086" = "Преобразовать запись конференции";
"LN_Continue_Converting_133086" = "Продолжить преобразование";
"LN_File_Not_Found_133086" = "Не удалось найти файлы для преобразования.";
"LN_Rename_File_Remind_133086" = "Откройте конечную папку и переименуйте в соответствии с именами, указанными выше. Затем дважды щелкните мышью, чтобы начать преобразование.";
"LN_No_Enough_Disk_Space_133086" = "Недостаточно места на диске.\n\nУдалите файлы, чтобы освободить место на диске. После этого вы сможете преобразовать запись в меню Конференции > Записанные.";

"LN_Unknown_Srouce_Title_149194" = "Файлы из неизвестных источников";
"LN_Unknown_Srouce_Content_149194" = "При преобразовании следующих файлов ваше устройство и персональные данные подвергнутся риску.";
"LN_Do_Not_Convert_149194" = "Не преобразовывать";
"LN_Convert_Anyway_149194" = "Преобразовать в любом случае";
